menu-settings:
  name: §eМайнинг реальных денег§r
  rows: 6
  command: mashine;mine;mineing
  auto-refresh: 10
  open-action: ''
'10':
  COMMAND: 'tell: &d☾§5!&d☽ &fНа данном сервере для майнинга заняты все месте! &7(5 из 5)'
  ID: '175'
  NAME: §f§6Майнер §e1
  LORE:
  - ''
  - §7§fВы будете получать §a50-100 §fрублей в день
  - §7§fДоступно от §f☾§7Игрок§f☽
  - ''
  - '§7§fСтатистика данного майнера:'
  - ''
  - '§7§fСредння занятость: §6100%'
  - '§7§fМощность: §610%'
  - '§7§fКомиссия при выплате: §615%'
  - '§7§fВсего мест: §65'
  - '§7§fСвободные места: §cНет'
  - ''
  - §7§6> §fНажми для начала майнинга!
  - ''
  - '§7Выплата денег производится на такие платежки:'
  - §7(Qiwi,Visa,WebMoney,Yandex.Money,мобильный телефон)
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: false
'12':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &6☾Оператор☽ &fна сайте&8: &6&lPex-Dest.ru'
  ID: '371'
  NAME: §f§6Майнер §e2
  LORE:
  - ''
  - §7§fВы будете получать §a100-500 §fрублей в день
  - §7§fДоступно от §6☾Оператор☽ §fи выше
  - ''
  - '§7§fСтатистика данного майнера:'
  - ''
  - '§7§fСредння занятость: §654%'
  - '§7§fМощность: §630%'
  - '§7§fКомиссия при выплате: §67%'
  - '§7§fВсего мест: §635'
  - '§7§fСвободные места: §aДа'
  - ''
  - §7§6> §fНажми для начала майнинга!
  - ''
  - '§7Выплата денег производится на такие платежки:'
  - §7(Qiwi,Visa,WebMoney,Yandex.Money,мобильный телефон)
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: false
'14':
  COMMAND: 'tell: &d☾§5!&d☽ &f&6Процесс майнинга активирован!&8: &6&lPex-Dest.ru'
  ID: '266'
  NAME: §f§6Майнер §e3
  LORE:
  - ''
  - §7§fВы будете получать §a1000-2000 §fрублей в день
  - §7§fДоступно от §4☾Владелец☽ §fи выше
  - ''
  - '§7§fСтатистика данного майнера:'
  - ''
  - '§7§fСредння занятость: §626%'
  - '§7§fМощность: §660%'
  - '§7§fКомиссия при выплате: §63%'
  - '§7§fВсего мест: §6100'
  - '§7§fСвободные места: §aДа'
  - ''
  - §7§6> §fНажми для начала майнинга!
  - ''
  - '§7Выплата денег производится на такие платежки:'
  - §7(Qiwi,Visa,WebMoney,Yandex.Money,мобильный телефон)
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: false
'16':
  COMMAND: 'tell: &d☾§5!&d☽ &6Процесс майнинга активирован!'
  ID: '41'
  NAME: §f§6Майнер §e4
  LORE:
  - ''
  - §7§fВы будете получать §a3000-7000 §fрублей в день
  - §7§fДоступно от §d☾Владелец☽ §fи выше
  - ''
  - '§7§fСтатистика данного майнера:'
  - ''
  - '§7§fСредння занятость: §612%'
  - '§7§fМощность: §6100%'
  - '§7§fКомиссия при выплате: §61%'
  - '§7§fВсего мест: §6200'
  - '§7§fСвободные места: §aДа'
  - ''
  - §7§6> §fНажми для начала майнинга!
  - ''
  - '§7Выплата денег производится на такие платежки:'
  - §7(Qiwi,Visa,WebMoney,Yandex.Money,мобильный телефон)
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: false
'31':
  COMMAND: 'menu'
  ID: '262'
  NAME: §f§cВыход
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
